/* Typography
------------------------------------ */
h1 {
	color: #D35723;
	font: bold 18pt Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #000000;
	padding-bottom: 3px;
	margin: 0px;
	}
h1 strong {
	color: #000000;
	}
h2 {
	color: #D35723;
	font: bold 13pt Arial, Helvetica, sans-serif;
	padding-bottom: 3px;
	margin: 0px;
	}
body, td, p, div, h1 strong {
	font: normal 10pt Arial, Helvetica, sans-serif;
	}
a:link,
a:visited { 
	color: blue; 
	text-decoration: underline;
	}
a:hover { 
	text-decoration: none;
	}
.cat_title, .cat_title a:link, .cat_title a:visited, .cat_title a:hover {
	display: block;
	padding-left: 5px;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
	}
.catsub_title, .catsub_title a:link, .catsub_title a:visited, .catsub_title a:hover {
	display: block;
	padding-left: 15px;
	text-transform: uppercase;
	color: #d15821;
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
	}
.listing_small, .listing_small td {
	font-size: 11px;
	}
.listing_orange {
	color: #ed883a;
	font-weight: bold;
	}
.listing_white {
	color: #ffffff;
	font-weight: bold;
	}